html {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

body {
	font: normal 14px/18px Arial, Helvetiva, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url('../images/gradient.png');
	background-repeat: repeat-x;
}

a {
	color: #646566;
	text-decoration: none;
}

a:hover {
	color: #646566;
}

#centered {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 1px;
	width: 1px;
}

#content {
	position: absolute;
	top:-222px;
	left:-385px;
	width: 770px;
	height: 444px;
	background-color: #FFFFFF;
}

#thumbs {
	position: relative;
	width: 470px;
	display: block;
	padding: 16px;
	float: left;
}

#info {
	position: relative;
	width: 250px;
	background-color: #FFFFFF;
	float: left;
}

p {
	position: relative;
	left: 1px;
	display: block;
}